Bug 588053 - Update %description to be more verbose
Summary: Update %description to be more verbose
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 12:13 UTC by Robert Scheck
Modified: 2010-06-22 01:12 UTC (History)
4 users (show)

Fixed In Version: ddclient-3.8.0-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-29 11:09:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Robert Scheck 2010-05-02 12:13:36 UTC
Description of problem:
Please update the %description of ddclient to be more verbose about features
etc. of ddclient. Suggestion:

ddclient is a Perl client used to update dynamic DNS entries for accounts
on many different dynamic DNS services. Features include: Operating as a
daemon, manual and automatic updates, static and dynamic updates, optimized
updates for multiple addresses, MX, wildcards, abuse avoidance, retrying
the failed updates and sending update status to syslog and through e-mail.

Version-Release number of selected component (if applicable):
ddclient-3.7.3-3

How reproducible:
Everytime, see above.

Actual results:
Non-verbose %description.

Expected results:
Much more verbose %description.

Comment 1 Robert Scheck 2010-05-09 15:07:31 UTC
Subhodip, can you please show up here and give a response?

Comment 2 Robert Scheck 2010-05-09 15:16:12 UTC
Subhodip, if you don't reply to this bug report, I'll start the AWOL policy
(http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers)
and your packages will need to be orphaned.

Comment 3 Robert Scheck 2010-05-16 13:22:03 UTC
Subhodip, this is already the second try using this bug report to reach you.
And if you don't reply to this bug report soon, I'll start the AWOL policy
(http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers)
and your packages will need to be orphaned.

Comment 4 Robert Scheck 2010-05-28 19:22:51 UTC
"If at least one FESco member approves the takeover, and no one objects
within 3 days, you may take over the package."

 - http://lists.fedoraproject.org/pipermail/devel/2010-May/136323.html
 - http://lists.fedoraproject.org/pipermail/devel/2010-May/136324.html
 - http://lists.fedoraproject.org/pipermail/devel/2010-May/136326.html
 - http://lists.fedoraproject.org/pipermail/devel/2010-May/136605.html
 - http://lists.fedoraproject.org/pipermail/devel/2010-May/136666.html

The three days are over today (without objections), so here is the CVS
request to change the owner of the ddclient package:


Package Change Request
======================
Package Name: ddclient
Owners: robert

Comment 5 Fedora Admin XMLRPC Client 2010-05-29 05:52:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Kevin Fenzi 2010-05-29 05:55:34 UTC
cvs done.

Comment 7 Fedora Update System 2010-05-29 11:00:18 UTC
ddclient-3.8.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ddclient-3.8.0-2.fc13

Comment 8 Fedora Update System 2010-05-29 11:00:57 UTC
ddclient-3.8.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ddclient-3.8.0-2.fc12

Comment 9 Fedora Update System 2010-05-29 11:00:59 UTC
ddclient-3.8.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ddclient-3.8.0-2.fc11

Comment 10 Fedora Update System 2010-05-29 11:01:03 UTC
ddclient-3.8.0-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/ddclient-3.8.0-2.el5

Comment 11 Fedora Update System 2010-05-29 11:01:07 UTC
ddclient-3.8.0-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/ddclient-3.8.0-2.el4

Comment 12 Robert Scheck 2010-05-29 11:09:27 UTC
Fixed with ddclient-3.8.0-2

Comment 13 Fedora Update System 2010-06-14 17:07:14 UTC
ddclient-3.8.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-06-14 17:08:52 UTC
ddclient-3.8.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-06-14 17:24:05 UTC
ddclient-3.8.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-06-22 01:10:20 UTC
ddclient-3.8.0-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-06-22 01:11:51 UTC
ddclient-3.8.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.